@font-face {
  font-family: Figtree Variablefont Wght;
  src: url('../fonts/Figtree-VariableFont_wght.ttf') format("truetype");
  font-weight: 300 900;
  font-style: normal;
  font-display: swap;
}

:root {
  --nav--nav_height: 7.5rem;
  --_colors---neutral--neutral: #fdf9f5;
  --_typography---body--body-font: Bitter, serif;
  --_colors---text-color--text-color_body: #22292f;
  --_typography---body--body-text-size: 1.25rem;
  --_typography---body--body-line-height: 1.6;
  --_typography---headings--heading-font: "Figtree Variablefont Wght", Arial, sans-serif;
  --_colors---main-colors--primary: #755858;
  --_typography---headings--h1-font-size: 3.5rem;
  --_typography---headings--heading-line-height: 1.2;
  --_typography---headings--h2-font-size: 2.25rem;
  --_typography---headings--h3-font-size: 1.75rem;
  --_typography---headings--h4-font-size: 1.25rem;
  --_typography---headings--h5-font-size: 1rem;
  --_typography---headings--h6-font-size: 1rem;
  --font--body-line-height\<deleted\|variable-22b4d2ee-2f5b-1c5b-55a5-2bfb4e3ae940\>: 1.4;
  --font--heading-font\<deleted\|variable-330a1750-02a0-2d82-47f5-6536b94287c9\>: "Figtree Variablefont Wght", Arial, sans-serif;
  --_colors---neutral--transparant: transparent;
  --page-padding--padding↔: 2.5rem;
  --_colors---border--border_light-gray: #e7e7e7;
  --_colors---background--background-gray: #f9f9f9;
  --section-padding--padding↔mobile\<deleted\|variable-88dccc13-f146-6426-3e65-aafe9f935c05\>: 1.5rem;
  --container--container-large: 70rem;
  --page-padding--padding↕: 5rem;
  --container--container-medium: 50rem;
  --section-padding--padding↕\<deleted\|variable-02ef2beb-900b-f958-d6f6-bfd1ae162a16\>: 5rem;
  --section-padding--padding↔\<deleted\|variable-f729fff0-aea6-34c4-d8d5-cb879170d765\>: 2.5rem;
  --_colors---main-colors--accent: #f1ebe7;
  --section-padding--padding↕mobile\<deleted\|variable-6d8370d6-7259-6703-66db-df9a55944739\>: 2.5rem;
  --border--radius: 1.5rem;
  --button--link--button-pressed\<deleted\|variable-d9c9d92a-7f16-adda-3b56-e5359fafeacb\>: var(--_colors---main-colors--accent);
  --_colors---text-color--text-color_gray: #414347;
  --_colors---text-color--text-color_medium-gray: #717275;
  --font-size-mobile--text-size-small\<deleted\|variable-5e1e1d04-85bb-5a65-77f0-cf0c512125cc\>: .75rem;
  --_typography---body--text-size-small: 1rem;
  --_colors---main-colors--secondary: #ffc870;
  --_typography---body--text-size-large: 1.5rem;
  --_colors---border--border_dark-gray: #414347;
  --_spacing---margin--margin-bottom_m: 1.5rem;
  --_colors---neutral--black: #000;
  --nav--size: 0px;
  --container--container-small: 30rem;
  --_colors---border--border_medium-gray: #d0d0d1;
  --_colors---background--background-dark: #222;
  --_colors---background--background-color: #3b41ec1a;
  --_colors---text-color--text-color_light-gray: #b3b3b3;
  --_spacing---margin--margin-bottom_none: 0rem;
  --_spacing---margin--margin-bottom_xxxs: .125rem;
  --_spacing---margin--margin-bottom_xxs: .25rem;
  --_spacing---margin--margin-bottom_xs: .5rem;
  --_spacing---margin--margin-bottom_s: 1rem;
  --_spacing---margin--margin-bottom_l: 3rem;
  --_spacing---margin--margin-bottom_xl: 4.5rem;
  --_spacing---margin--margin-bottom_xxl: 6rem;
  --_spacing---margin--margin-bottom_xxxl: 7.5rem;
}

.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.w-layout-hflex {
  flex-direction: row;
  align-items: flex-start;
  display: flex;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

body {
  padding-top: var(--nav--nav_height);
  background-color: var(--_colors---neutral--neutral);
  font-family: var(--_typography---body--body-font);
  color: var(--_colors---text-color--text-color_body);
  font-size: var(--_typography---body--body-text-size);
  line-height: var(--_typography---body--body-line-height);
  background-image: url('../images/grain.webp');
  background-position: 0 0;
  background-size: 5rem 5rem;
}

h1 {
  font-family: var(--_typography---headings--heading-font);
  color: var(--_colors---main-colors--primary);
  font-size: var(--_typography---headings--h1-font-size);
  line-height: var(--_typography---headings--heading-line-height);
  margin-top: 0;
  margin-bottom: .5rem;
  font-weight: 700;
}

h2 {
  font-family: var(--_typography---headings--heading-font);
  color: var(--_colors---main-colors--primary);
  font-size: var(--_typography---headings--h2-font-size);
  line-height: var(--_typography---headings--heading-line-height);
  margin-top: 0;
  margin-bottom: .5rem;
  font-weight: 700;
}

h3 {
  font-family: var(--_typography---headings--heading-font);
  font-size: var(--_typography---headings--h3-font-size);
  line-height: var(--_typography---headings--heading-line-height);
  margin-top: 0;
  margin-bottom: .25rem;
  font-weight: 700;
}

h4 {
  font-family: var(--_typography---headings--heading-font);
  font-size: var(--_typography---headings--h4-font-size);
  line-height: var(--_typography---headings--heading-line-height);
  margin-top: 0;
  margin-bottom: .125rem;
  font-weight: 700;
}

h5 {
  font-family: var(--_typography---headings--heading-font);
  font-size: var(--_typography---headings--h5-font-size);
  line-height: var(--_typography---headings--heading-line-height);
  margin-top: 0;
  margin-bottom: .125rem;
  font-weight: 700;
}

h6 {
  font-family: var(--_typography---headings--heading-font);
  font-size: var(--_typography---headings--h6-font-size);
  line-height: var(--_typography---headings--heading-line-height);
  margin-top: 0;
  margin-bottom: .125rem;
  font-weight: 700;
}

p {
  margin-bottom: 1.5rem;
}

a {
  color: var(--_colors---main-colors--primary);
  text-decoration: underline;
}

ul {
  margin-top: 0;
  margin-bottom: 1.5rem;
  padding-left: 2.5rem;
}

ol {
  line-height: var(--font--body-line-height\<deleted\|variable-22b4d2ee-2f5b-1c5b-55a5-2bfb4e3ae940\>);
  margin-top: 0;
  margin-bottom: 1.5rem;
  padding-left: 40px;
}

img {
  object-fit: contain;
  width: 100%;
  max-width: 100%;
}

blockquote {
  border-left: .3125rem solid var(--_colors---main-colors--primary);
  font-family: var(--font--heading-font\<deleted\|variable-330a1750-02a0-2d82-47f5-6536b94287c9\>);
  color: var(--_colors---main-colors--primary);
  font-size: 1.125rem;
  line-height: var(--font--body-line-height\<deleted\|variable-22b4d2ee-2f5b-1c5b-55a5-2bfb4e3ae940\>);
  margin-bottom: 1.5rem;
  padding: .625rem 1.25rem;
  font-weight: 500;
}

.nav_link {
  grid-column-gap: .25rem;
  grid-row-gap: .25rem;
  border-bottom: 2px solid var(--_colors---neutral--transparant);
  color: var(--_colors---main-colors--primary);
  white-space: nowrap;
  flex: none;
  justify-content: flex-start;
  align-items: center;
  padding: .25rem 0;
  font-size: 1rem;
  font-weight: 600;
  text-decoration: none;
  display: flex;
}

.nav_link:hover {
  border-bottom-color: var(--_colors---main-colors--primary);
  color: var(--_colors---main-colors--primary);
}

.nav_link.w--current {
  color: var(--_colors---main-colors--primary);
}

.container-large {
  max-width: var(--container--container-large);
  width: 100%;
  margin-left: auto;
  margin-right: auto;
}

.main {
  width: 100%;
  max-width: 100%;
}

.section {
  padding: var(--page-padding--padding↕) var(--page-padding--padding↔);
  width: 100%;
  max-width: 100%;
  overflow: hidden;
}

.section.c-background-gray {
  background-color: var(--_colors---background--background-gray);
}

.container-medium {
  max-width: var(--container--container-medium);
  width: 100%;
  margin-left: auto;
  margin-right: auto;
}

.page-hero {
  padding: var(--section-padding--padding↕\<deleted\|variable-02ef2beb-900b-f958-d6f6-bfd1ae162a16\>) var(--section-padding--padding↔\<deleted\|variable-f729fff0-aea6-34c4-d8d5-cb879170d765\>);
  background-color: var(--_colors---main-colors--accent);
  background-image: url('../images/grain.webp');
  background-position: 0 0;
  background-size: 5rem 5rem;
  width: 100%;
  max-width: 100%;
  position: relative;
}

.logo-image {
  object-fit: contain;
  height: calc(var(--nav--nav_height)  - 2rem);
  width: auto;
}

.nav_component {
  height: var(--nav--nav_height);
  padding: .5rem var(--page-padding--padding↔);
  background-color: var(--_colors---neutral--transparant);
  width: 100%;
  max-width: 100%;
}

.nav_menu {
  grid-column-gap: 1.5rem;
  grid-row-gap: 1.5rem;
  background-color: var(--_colors---neutral--transparant);
  flex: 1;
  justify-content: flex-end;
  align-items: center;
  margin-bottom: 0;
  padding-left: 1rem;
  display: flex;
}

.nav_container {
  max-width: var(--container--container-large);
  justify-content: space-between;
  align-items: center;
  width: 100%;
  height: 100%;
  max-height: 100%;
  margin-left: auto;
  margin-right: auto;
  display: flex;
  position: relative;
}

.logo-link {
  margin-bottom: 1rem;
  padding-left: 0;
  text-decoration: none;
}

.nav_button {
  flex: none;
  width: 2rem;
  height: 2rem;
  padding: 0;
}

.nav_button:active {
  color: var(--button--link--button-pressed\<deleted\|variable-d9c9d92a-7f16-adda-3b56-e5359fafeacb\>);
}

.nav_button.w--open {
  color: currentColor;
  background-color: #c8c8c800;
}

.nav_hb {
  grid-row-gap: var(--gap);
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  display: flex;
  position: relative;
}

.nav_hb_line {
  color: var(--_colors---main-colors--primary);
  background-color: currentColor;
  flex: none;
  width: 100%;
  max-width: 100%;
  height: .2rem;
  transition-property: all;
  transition-duration: .2s;
  transition-timing-function: ease;
}

.utility-page-wrap {
  justify-content: center;
  align-items: center;
  width: 100vw;
  max-width: 100%;
  height: 100vh;
  max-height: 100%;
  display: flex;
}

._404-content {
  text-align: center;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  max-width: 100%;
  margin-left: auto;
  margin-right: auto;
  padding-top: 5rem;
  padding-bottom: 5rem;
  display: flex;
}

.utility-page-form {
  flex-direction: column;
  align-items: stretch;
  display: flex;
}

.footer {
  z-index: 2;
  padding-top: 2.5rem;
  padding-right: var(--page-padding--padding↔);
  padding-left: var(--page-padding--padding↔);
  width: 100%;
  max-width: 100%;
  position: relative;
}

.footer_wrapper {
  width: 100%;
  max-width: 100%;
}

.footer_column {
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-end;
  width: 50%;
  padding-bottom: 2.5rem;
  display: flex;
}

.footer_column.c-first {
  justify-content: flex-start;
  align-items: flex-start;
  min-width: 35%;
}

.footer_row {
  z-index: 2;
  flex-flow: wrap;
  justify-content: space-between;
  align-items: flex-start;
  width: 100%;
  max-width: 100%;
  display: flex;
  position: relative;
}

.footer_list {
  grid-column-gap: .75rem;
  grid-row-gap: .75rem;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-end;
  width: 100%;
  max-width: 100%;
  margin-top: 0;
  margin-bottom: 0;
  padding-left: 0;
  font-size: .875rem;
  list-style-type: none;
  display: flex;
}

.footer_list-item {
  margin-bottom: .25rem;
  display: flex;
}

.footer_list-item_link {
  grid-column-gap: .5rem;
  grid-row-gap: .5rem;
  color: var(--_colors---text-color--text-color_gray);
  justify-content: flex-start;
  align-items: center;
  padding-top: 0;
  padding-bottom: 0;
  font-size: 1rem;
  font-weight: 500;
  text-decoration: none;
  display: flex;
}

.footer_list-item_link.c-bottom {
  grid-column-gap: .25rem;
  grid-row-gap: .25rem;
  color: var(--_colors---text-color--text-color_medium-gray);
  justify-content: flex-start;
  align-items: center;
  font-weight: 500;
}

.footer_list-item_link.c-bottom:hover {
  text-decoration: underline;
}

.footer_list-item_link.c-bottom.c-no-link:hover {
  text-decoration: none;
}

.footer_list-bottom {
  z-index: 2;
  grid-column-gap: 1.5rem;
  grid-row-gap: 1.5rem;
  font-size: var(--_typography---body--text-size-small);
  flex-flow: wrap;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  max-width: 100%;
  margin-top: 0;
  margin-bottom: 0;
  padding-top: 1rem;
  padding-bottom: 1rem;
  padding-left: 0;
  list-style-type: none;
  display: flex;
  position: relative;
}

.footer_row_bottom {
  border-top: 1px solid var(--_colors---border--border_light-gray);
  flex-flow: row;
  justify-content: space-around;
  align-items: center;
  width: 100%;
  max-width: 100%;
  display: flex;
}

.icon-embed-xxsmall {
  flex-direction: column;
  flex: none;
  justify-content: center;
  align-items: center;
  width: 1.5rem;
  height: 1.5rem;
  display: flex;
  position: relative;
}

.icon-embed-xxsmall.c-footer {
  width: 1.15rem;
  height: 1.15rem;
}

.code-embed {
  pointer-events: none;
  display: none;
}

.nav {
  z-index: 9;
  background-color: #f1ebe700;
  position: fixed;
  inset: 0% 0% auto;
}

.button {
  border-style: solid;
  border-width: 2px 2px 4px;
  border-color: var(--_colors---main-colors--primary);
  background-color: var(--_colors---main-colors--accent);
  font-family: var(--_typography---headings--heading-font);
  color: var(--_colors---main-colors--primary);
  font-size: var(--_typography---body--text-size-small);
  background-image: url('../images/grain.webp');
  background-position: 0 0;
  background-size: 5rem 5rem;
  border-radius: .5rem;
  padding: .75rem 1rem;
  font-weight: 700;
  line-height: 1.2;
  text-decoration: none;
}

.button:where(.w-variant-17720688-1fa2-6fdd-7892-d284b8bf256e) {
  background-color: var(--_colors---neutral--transparant);
  color: var(--_colors---main-colors--primary);
}

.button:hover {
  border-color: var(--_colors---main-colors--secondary);
  color: var(--_colors---main-colors--secondary);
}

.button:active {
  border-bottom-width: 2px;
}

.button.s-submit {
  background-color: var(--_colors---neutral--neutral);
  margin-top: 1rem;
}

.button-content {
  grid-column-gap: .25rem;
  grid-row-gap: .25rem;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.button-group {
  grid-column-gap: .75rem;
  grid-row-gap: .75rem;
  flex-flow: wrap;
  justify-content: center;
  align-items: flex-start;
  display: inline-flex;
}

.footer_header {
  font-family: var(--_typography---headings--heading-font);
  color: var(--_colors---main-colors--primary);
  font-size: var(--_typography---body--text-size-large);
  margin-bottom: 1rem;
  font-weight: 700;
}

.grid-2 {
  z-index: 2;
  grid-column-gap: 4rem;
  grid-row-gap: 4rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  width: 100%;
  max-width: 100%;
  display: grid;
  position: relative;
}

.grid-child {
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 100%;
  max-width: 100%;
  display: flex;
}

.nav_list_item {
  list-style-type: none;
}

.nav_menu-wrapper {
  background-color: var(--_colors---neutral--transparant);
  justify-content: center;
  align-items: center;
  display: flex;
}

.subtitle {
  max-width: 35.7rem;
  margin-bottom: 1.5rem;
}

.form_block {
  width: 100%;
  max-width: 100%;
  margin-bottom: 1rem;
}

.form_field-label {
  color: var(--_colors---main-colors--primary);
  margin-bottom: .25rem;
  font-weight: 600;
}

.form_input-field {
  border: 2px solid var(--_colors---neutral--transparant);
  background-color: var(--_colors---neutral--neutral);
  color: var(--_colors---text-color--text-color_body);
  background-image: url('../images/grain.webp');
  background-position: 0 0;
  background-size: 5rem 5rem;
  border-radius: .5rem;
  width: 100%;
  max-width: 100%;
  min-height: 2.75rem;
  margin-bottom: 0;
  padding: .5rem .75rem;
}

.form_input-field:hover {
  border-color: var(--_colors---main-colors--primary);
  background-color: var(--_colors---background--background-gray);
}

.form_input-field:active {
  border-color: var(--_colors---border--border_dark-gray);
  background-color: var(--_colors---background--background-gray);
}

.form_input-field:focus {
  border-color: var(--_colors---main-colors--primary);
  background-color: var(--_colors---background--background-gray);
}

.form_input-field.cc-area {
  min-height: 8rem;
}

.form_field {
  text-align: left;
  width: 100%;
  max-width: 100%;
  margin-bottom: 1rem;
}

.form {
  flex-flow: column;
  width: 100%;
  max-width: 100%;
  display: flex;
}

.form_message {
  border: 1px solid var(--_colors---border--border_light-gray);
  background-color: var(--_colors---background--background-gray);
  border-radius: .25rem;
  padding: 2rem;
}

.form_message-icon {
  color: var(--_colors---main-colors--primary);
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 5rem;
  height: 5rem;
  margin-bottom: 1rem;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.margin-bottom_m {
  margin-bottom: var(--_spacing---margin--margin-bottom_m);
}

._404-icon {
  max-width: 4rem;
  margin-bottom: 1rem;
  margin-left: auto;
  margin-right: auto;
}

.nav_dropdown_backdrop {
  z-index: 8;
  background-image: linear-gradient(#00000080, #00000080);
  width: 100%;
  height: 100%;
  display: none;
  position: fixed;
  inset: 0%;
}

.slider {
  aspect-ratio: 1;
  border-radius: var(--border--radius);
  background-color: #0000;
  width: 100%;
  height: 100%;
  overflow: hidden;
}

.container-heading {
  text-align: center;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  max-width: 60rem;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.list {
  padding-left: 0;
  list-style-type: none;
}

.list-item {
  background-image: url('../images/checkbox-dark.svg');
  background-position: 0 3px;
  background-repeat: no-repeat;
  background-size: 1.5rem 1.5rem;
  margin-bottom: .75rem;
  padding-left: 2.25rem;
}

.google-maps {
  aspect-ratio: 3 / 2;
  border: 10px solid var(--_colors---neutral--neutral);
  border-radius: var(--border--radius);
  width: 100%;
  max-width: 100%;
  margin-top: 1rem;
  overflow: hidden;
}

.footer-component {
  background-color: var(--_colors---main-colors--accent);
  background-image: url('../images/grain.webp');
  background-position: 0 0;
  background-size: 5rem 5rem;
  position: relative;
  overflow: hidden;
}

.card {
  border-radius: var(--border--radius);
  background-color: var(--_colors---main-colors--accent);
  background-image: url('../images/grain.webp');
  background-position: 0 0;
  background-size: 5rem 5rem;
  width: 100%;
  margin-bottom: 2.5rem;
  padding: 2.5rem;
  position: relative;
}

.hero {
  z-index: 2;
  max-width: 45rem;
  padding-bottom: 5rem;
  position: relative;
}

.language-link {
  opacity: 1;
  width: 1.5rem;
  height: 1.5rem;
  transition: transform .2s;
  position: relative;
}

.language-link:hover {
  transform: scale(1.05);
}

.language-flag-img {
  object-fit: cover;
  border-radius: 2px;
  width: 100%;
  height: 100%;
  position: absolute;
  inset: 0%;
}

.languages {
  grid-column-gap: .5rem;
  grid-row-gap: .5rem;
  display: flex;
}

.hero-wrapper {
  position: relative;
}

.mpa-img {
  width: 69%;
  position: absolute;
  inset: -38% -16% auto auto;
}

.footer-background-img {
  opacity: .22;
  width: 70%;
  position: absolute;
  inset: 0% 0% 0% auto;
}

.text-span {
  background-color: var(--_colors---main-colors--primary);
  color: var(--_colors---neutral--neutral);
  padding-left: .15rem;
  padding-right: .15rem;
  display: inline-block;
}

.slide {
  aspect-ratio: 1;
  width: 100%;
  height: 100%;
}

.slide-content {
  aspect-ratio: 1;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  display: flex;
  position: relative;
}

.image_cover {
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.slide-mask {
  aspect-ratio: 1;
  width: 100%;
  height: 100%;
}

.slider-wrapper {
  aspect-ratio: 1;
  width: 100%;
  margin-bottom: 2.5rem;
}

.text-centered {
  text-align: center;
}

@media screen and (max-width: 991px) {
  .nav_link {
    padding: 1.25rem var(--page-padding--padding↔);
    grid-column-gap: .5rem;
    grid-row-gap: .5rem;
    border-bottom: .0625rem solid var(--_colors---main-colors--primary);
    background-color: var(--_colors---neutral--neutral);
    width: 100%;
    max-width: 100%;
    font-size: 1rem;
  }

  .nav_link:hover {
    border-bottom-color: var(--_colors---border--border_light-gray);
  }

  .nav_link:active, .nav_link:focus {
    background-color: var(--_colors---background--background-gray);
  }

  .nav_menu {
    grid-column-gap: 0rem;
    grid-row-gap: 0rem;
    border: 2px solid var(--_colors---main-colors--primary);
    border-radius: var(--border--radius);
    flex-flow: column;
    flex: none;
    justify-content: flex-start;
    align-items: center;
    width: 100%;
    max-width: 100%;
    padding-left: 0;
    overflow: auto;
  }

  .logo-link {
    margin-bottom: .5rem;
  }

  .footer_column.c-first {
    flex: none;
  }

  .footer_list {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
  }

  .footer_list-bottom {
    border-bottom: 1px solid var(--_colors---border--border_light-gray);
  }

  .footer_row_bottom {
    flex-flow: column;
    justify-content: space-around;
    align-items: flex-start;
  }

  .button.c-responsive_full-width {
    width: 100%;
  }

  .button-content.c-centered {
    text-align: center;
  }

  .grid-2 {
    grid-column-gap: 2rem;
    grid-row-gap: 2rem;
  }

  .nav_list_item {
    width: 100%;
    max-width: 100%;
  }

  .nav_list_item.c-cta {
    padding: 1.25rem var(--section-padding--padding↔\<deleted\|variable-f729fff0-aea6-34c4-d8d5-cb879170d765\>);
    background-color: var(--_colors---neutral--neutral);
  }

  .nav_menu-wrapper {
    border-radius: var(--border--radius);
    overflow: hidden;
  }

  .language-link {
    width: 2rem;
    height: 2rem;
  }

  .languages {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
  }

  .mpa-img, .footer-background-img {
    width: 80%;
    inset: -27% -26% 0% auto;
  }
}

@media screen and (max-width: 767px) {
  body {
    padding-top: var(--nav--nav_height);
    --_typography---body--body-font: Bitter, serif;
    --_typography---body--body-text-size: 1.15rem;
    --_typography---body--body-line-height: 1.6;
    --_typography---headings--heading-font: "Figtree Variablefont Wght", Arial, sans-serif;
    --_typography---headings--h1-font-size: 2.5rem;
    --_typography---headings--heading-line-height: 1.2;
    --_typography---headings--h2-font-size: 2rem;
    --_typography---headings--h3-font-size: 1.5rem;
    --_typography---headings--h4-font-size: 1.25rem;
    --_typography---headings--h5-font-size: 1rem;
    --_typography---headings--h6-font-size: 1rem;
    --_typography---body--text-size-small: 1rem;
    --_typography---body--text-size-large: 1.5rem;
    --nav--nav_height: 5rem;
    --font--body-line-height\<deleted\|variable-22b4d2ee-2f5b-1c5b-55a5-2bfb4e3ae940\>: 1.4;
    --font--heading-font\<deleted\|variable-330a1750-02a0-2d82-47f5-6536b94287c9\>: "Figtree Variablefont Wght", Arial, sans-serif;
    --page-padding--padding↔: 1.5rem;
    --container--container-large: 70rem;
    --page-padding--padding↕: 3rem;
    --container--container-medium: 50rem;
    --section-padding--padding↕\<deleted\|variable-02ef2beb-900b-f958-d6f6-bfd1ae162a16\>: 5rem;
    --section-padding--padding↔\<deleted\|variable-f729fff0-aea6-34c4-d8d5-cb879170d765\>: 2.5rem;
    --section-padding--padding↕mobile\<deleted\|variable-6d8370d6-7259-6703-66db-df9a55944739\>: 2.5rem;
    --border--radius: 1rem;
    --button--link--button-pressed\<deleted\|variable-d9c9d92a-7f16-adda-3b56-e5359fafeacb\>: var(--_colors---main-colors--accent);
    --font-size-mobile--text-size-small\<deleted\|variable-5e1e1d04-85bb-5a65-77f0-cf0c512125cc\>: .75rem;
    --nav--size: 0px;
    --container--container-small: 30rem;
  }

  .nav_link {
    padding: 1rem var(--section-padding--padding↔mobile\<deleted\|variable-88dccc13-f146-6426-3e65-aafe9f935c05\>);
    font-size: .875rem;
  }

  .page-hero {
    padding: var(--section-padding--padding↕mobile\<deleted\|variable-6d8370d6-7259-6703-66db-df9a55944739\>) var(--section-padding--padding↔mobile\<deleted\|variable-88dccc13-f146-6426-3e65-aafe9f935c05\>);
  }

  .logo-image {
    height: calc(var(--nav--nav_height)  - 1rem);
  }

  .nav_menu {
    height: calc(100svh - var(--nav--nav_height-mobile));
  }

  .logo-link {
    margin-right: 2rem;
  }

  ._404-content {
    min-height: auto;
  }

  .footer_column {
    justify-content: flex-start;
    align-items: flex-start;
    width: 100%;
  }

  .footer_column.c-first {
    flex: none;
  }

  .footer_row {
    flex-flow: column;
  }

  .footer_list {
    justify-content: flex-start;
    align-items: flex-start;
  }

  .footer_list-item_link.c-bottom {
    font-size: var(--font-size-mobile--text-size-small\<deleted\|variable-5e1e1d04-85bb-5a65-77f0-cf0c512125cc\>);
  }

  .grid-2 {
    grid-column-gap: 2rem;
    grid-row-gap: 2rem;
    flex-flow: column;
    grid-template-columns: 1fr;
    display: flex;
  }

  .nav_list_item.c-cta {
    padding-right: var(--section-padding--padding↔mobile\<deleted\|variable-88dccc13-f146-6426-3e65-aafe9f935c05\>);
    padding-left: var(--section-padding--padding↔mobile\<deleted\|variable-88dccc13-f146-6426-3e65-aafe9f935c05\>);
  }

  .form_message-icon {
    width: 3.5rem;
    height: 3.5rem;
    margin-bottom: .5rem;
  }

  .footer-background-img {
    top: 0%;
  }
}

@media screen and (max-width: 479px) {
  .footer_column {
    flex: none;
    width: 100%;
    max-width: 100%;
    margin-bottom: 1rem;
    padding-bottom: 1rem;
  }

  .footer_list-bottom {
    grid-column-gap: .75rem;
    grid-row-gap: .75rem;
  }

  .footer_row_bottom {
    border-top-style: none;
  }

  .button-content.c-centered {
    justify-content: center;
    align-items: center;
  }

  .grid-2 {
    grid-column-gap: 0rem;
    grid-row-gap: 0rem;
  }

  .subtitle {
    font-size: 1.15rem;
  }

  .list-item {
    background-size: 1rem 1rem;
    padding-left: 1.5rem;
  }

  .card {
    padding: 1.5rem;
  }

  .mpa-img {
    width: 120%;
    inset: -12% -29% auto auto;
  }

  .h1 {
    max-width: 11ch;
  }

  .footer-background-img {
    width: 130%;
    max-width: 140%;
    inset: -12% -29% auto auto;
  }

  .slider_nav-left {
    margin-left: 0;
  }

  .slider_nav-right {
    margin-right: 0;
  }
}


@font-face {
  font-family: 'Figtree Variablefont Wght';
  src: url('../fonts/Figtree-VariableFont_wght.ttf') format('truetype');
  font-weight: 300 900;
  font-style: normal;
  font-display: swap;
}